.wp-block-image{
  img{
    max-width: 100%;
  }
}

p img{
  width: 100%!important;
  height: auto!important;
  max-width: 100%;
}

figure.wp-caption{
  position: relative;
  max-width: 100%;
  &.aligncenter{
    margin-left: auto;
    margin-right: auto;
  }
  img{
    text-align: center;
  }
  figcaption{
    background: rgba($grey2, .8);
    padding: 3px 5px;

  }
}